@CHARSET "UTF-8";

body{
	font-family:Leelawadee, thonburi, Tahoma, sans-serif !important;
}
.nav_en {
    position: relative;
}
header nav ul li.nav_en p {
    display: block;
}


/* ---------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 641px) {
/* ------------------------------------------------------------------------------------------------- PC */
	header nav ul li a {
		padding:32px 35px !important
	}
	footer .main .inner li.logo {
		width: 80px;
	}
    .nav_en:before {
        content: "";
        border-left: 1px solid #595a5c;
        position: absolute;
        left: 0;
        top: 22px;
        height: 40px;
    }
    .nav_en .nav_en_wrap {
        color: #a09f9f;
        margin: 21px 0 0 35px;
    }
    .nav_en_title {
        font-size: 11px;
        margin-bottom: 5px;
        color: #DBDBDB;
        border-bottom: 1px solid #595a5c;
        padding-bottom: 7px;
    }
    header nav ul li.nav_en li.nav_en_item {
        margin-right: 50px;
    }
    header nav ul li.nav_en li.nav_en_item:last-child {
        margin-right: 0;
    }
    header nav ul li.nav_en a {
        padding: 0 !important;
    }
    header nav ul li.nav_en a:hover {
        text-decoration: underline;
        background: none;
        color: #FFFFFF;
    }
    header nav ul li.nav_en a.blank {
        background: url(/english/common/images/en_icon_blank.png) no-repeat right top !important;
        background-size: 12px 12px !important;
        padding: 0 20px 0 0 !important;
        background-position: right bottom !important;
    }
    .h0000 .linkset_left h2 {
        border-top: 1px solid #cecece;
        margin-top: 50px;
        padding-top: 30px;
        font-size: 22px;
        margin-bottom: 30px;
    }
    .h0000 .linkset_left .menu {
        margin: auto !important;
        text-align: left !important;
    }
    .h0000 .linkset_left .menu li {
        text-align: center;
    }
}

/* ---------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
/* ------------------------------------------------------------------------------------------------- SP */
    header nav ul li.nav_en a.blank {
        background: url(/english/common/images/sp_icon_blank.png) no-repeat right 20px center #ffffff !important;
        background-size: 16px 16px !important;
    }
    .h0000 .linkset_left h2 {
        text-align: center;
    }
    .nav_en_wrap p.nav_en_title {
        position: relative;
        background: #595a5c;
        color: #FFFFFF;
        right: 0;
        text-align: center;
        padding: 10px;
    }
    .nav_en_wrap ul  {
        padding-left: 0;
        width: 100%;
    }
}